SDL_DateTimeToTime(3)

NAME
SDL_DateTimeToTime - Converts a calendar time to an SDL_Time
 in nanoseconds since the epoch.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_DateTimeToTime(const SDL_DateTime *dt, SDL_Time *ticks);

DESCRIPTION
This function ignores the day_of_week member of the SDL_DateTime
 struct, so it may remain unset.

FUNCTION PARAMETERS

dt  the source SDL_DateTime

ticks
    the resulting SDL_Time

RETURN VALUE
Returns 0 on success or -1 on error; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.